html {
    text-rendering: optimizeLegibility !important;
    -webkit-font-smoothing: antialiased !important;
}

* {
    -webkit-font-smoothing: antialiased;
}

a, button {
    -ms-touch-action: manipulation; /* IE10  */
    touch-action: manipulation;     /* IE11+ */
}

.navbar-custom {
	border: 0;
	border-radius: 0;
	margin: 0;
}

.navbar-custom,
.navbar-custom .dropdown-menu {
	background: #fff;
	padding: 0;
}

.navbar-custom .navbar-brand,
.navbar-custom .navbar-nav > li > a,
.navbar-custom .navbar-nav .dropdown-menu > li > a {
	color: #222;
}


.navbar-custom .dropdown-menu {
	border: 0;
	border-top: 2px solid #49e2d6;
	border-radius: 0;
}

.navbar-custom .dropdown-menu > li > a {
	padding: 10px 20px;
}


.navbar-custom .navbar-toggle .icon-bar {
	background: #222;
}


.navbar-brand>img {
    width:36px;
}

@font-face {
    font-family: 'Open Sans Hebrew';
    src: url('../fonts/opensans/opensanshebrew-light-webfont.eot');
    src: url('../fonts/opensans/opensanshebrew-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans/opensanshebrew-light-webfont.woff') format('woff'),
         url('../fonts/opensans/opensanshebrew-light-webfont.ttf') format('truetype'),
         url('../fonts/opensans/opensanshebrew-light-webfont.svg#open_sans_hebrewlight') format('svg');
    font-weight: 300;
    font-style: normal;

}

@font-face {
    font-family: 'Open Sans Hebrew';
    src: url('../fonts/opensans/opensanshebrew-lightitalic-webfont.eot');
    src: url('../fonts/opensans/opensanshebrew-lightitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans/opensanshebrew-lightitalic-webfont.woff') format('woff'),
         url('../fonts/opensans/opensanshebrew-lightitalic-webfont.ttf') format('truetype'),
         url('../fonts/opensans/opensanshebrew-lightitalic-webfont.svg#open_sans_hebrewlight_italic') format('svg');
    font-weight: 300;
    font-style: italic;

}

@font-face {
    font-family: 'Open Sans Hebrew';
    src: url('../fonts/opensans/opensanshebrew-regular-webfont.eot');
    src: url('../fonts/opensans/opensanshebrew-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans/opensanshebrew-regular-webfont.woff') format('woff'),
         url('../fonts/opensans/opensanshebrew-regular-webfont.ttf') format('truetype'),
         url('../fonts/opensans/opensanshebrew-regular-webfont.svg#open_sans_hebrewregular') format('svg');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'Open Sans Hebrew';
    src: url('../fonts/opensans/opensanshebrew-italic-webfont.eot');
    src: url('../fonts/opensans/opensanshebrew-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans/opensanshebrew-italic-webfont.woff') format('woff'),
         url('../fonts/opensans/opensanshebrew-italic-webfont.ttf') format('truetype'),
         url('../fonts/opensans/opensanshebrew-italic-webfont.svg#open_sans_hebrewitalic') format('svg');
    font-weight: 400;
    font-style: italic;

}

@font-face {
    font-family: 'Open Sans Hebrew';
    src: url('../fonts/opensans/opensanshebrew-bold-webfont.eot');
    src: url('../fonts/opensans/opensanshebrew-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans/opensanshebrew-bold-webfont.woff') format('woff'),
         url('../fonts/opensans/opensanshebrew-bold-webfont.ttf') format('truetype'),
         url('../fonts/opensans/opensanshebrew-bold-webfont.svg#open_sans_hebrewbold') format('svg');
    font-weight: 700;
    font-style: normal;

}

@font-face {
    font-family: 'Open Sans Hebrew';
    src: url('../fonts/opensans/opensanshebrew-bolditalic-webfont.eot');
    src: url('../fonts/opensans/opensanshebrew-bolditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans/opensanshebrew-bolditalic-webfont.woff') format('woff'),
         url('../fonts/opensans/opensanshebrew-bolditalic-webfont.ttf') format('truetype'),
         url('../fonts/opensans/opensanshebrew-bolditalic-webfont.svg#open_sans_hebrewbold_italic') format('svg');
    font-weight: 700;
    font-style: italic;

}

@font-face {
    font-family: 'Open Sans Hebrew';
    src: url('../fonts/opensans/opensanshebrew-extrabold-webfont.eot');
    src: url('../fonts/opensans/opensanshebrew-extrabold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans/opensanshebrew-extrabold-webfont.woff') format('woff'),
         url('../fonts/opensans/opensanshebrew-extrabold-webfont.ttf') format('truetype'),
         url('../fonts/opensans/opensanshebrew-extrabold-webfont.svg#open_sans_hebrewextra_bold') format('svg');
    font-weight: 800;
    font-style: normal;

}

@font-face {
    font-family: 'Open Sans Hebrew';
    src: url('../fonts/opensans/opensanshebrew-extrabolditalic-webfont.eot');
    src: url('../fonts/opensans/opensanshebrew-extrabolditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans/opensanshebrew-extrabolditalic-webfont.woff') format('woff'),
         url('../fonts/opensans/opensanshebrew-extrabolditalic-webfont.ttf') format('truetype'),
         url('../fonts/opensans/opensanshebrew-extrabolditalic-webfont.svg#open_sans_hebrewXBdIt') format('svg');
    font-weight: 800;
    font-style: italic;

}


body {
    font-family:'Open Sans Hebrew';
    overflow-x: hidden;
    padding:0!important;
}

.navbar-nav>li>a {
    color:#687989;
    font-size:18px;
}

.navbar-brand{
    margin-top:0px;
    padding-top:8px;
}


.nav>li.active {
    background-color:#687989;
}

.nav>li>a:focus {
    background-color:#687989;
}

.nav>li.active a {
    color:#fff;
}


img {
	max-width: 100%;
	height: auto;
}


.carousel.fade {
  opacity: 1;
}

.carousel.fade .item {
  -moz-transition: opacity ease-in-out .7s;
  -o-transition: opacity ease-in-out .7s;
  -webkit-transition: opacity ease-in-out .7s;
  transition: opacity ease-in-out .7s;
  left: 0 !important;
  opacity: 0;
  top:0;
  position:absolute;
  width: 100%;
  display:block !important;
  z-index:1;
}

.carousel.fade .item:first-child {
  top:auto;
  position:relative;
}

.carousel.fade .item.active {
  opacity: 1;
  -moz-transition: opacity ease-in-out .7s;
  -o-transition: opacity ease-in-out .7s;
  -webkit-transition: opacity ease-in-out .7s;
  transition: opacity ease-in-out .7s;
  z-index:2;
}

.header {
	border-bottom: 1px solid #f5f5f5;
	position: relative;
	width: 100%;
	z-index: 998;
}

.navbar-custom {
	border: 0;
	border-radius: 0;
	margin: 0;
}

.is-sticky .navbar-custom {
    background-color:#fff;
}

#services {
    background-color:#F9FAFC;
}

#services h2 {
    margin-top:40px;
    font-size:36px;
    margin-bottom:60px;
}

#services h3 {
    text-align: center;
    font-size:50px;
    font-weight: 400;
    color:#15AAFC;
    margin-bottom:15px;
}

#services p {
    font-size:17px;
    color:#677987;
    line-height:24px;
    margin-bottom:40px;
}


#about {
    background-color:#fff;
}

#about h2 {
    margin-top:30px;
    margin-bottom:30px;
}



#about .aboutright {
    font-size:18px;
    line-height:30px;
    font-weight:700;
}

#about img {
    float:right;
    margin-left:10px;
}

#about p {
    margin-bottom:70px;
}

#about span {
    font-size:16px;
    line-height:24px;
}


#testimonial {
    background-color:#404042;
    padding:50px 0px;
}

#testimonial p {
    font-size:28px;
    line-height:36px;
    max-width:550px;
    font-style: italic;
    color:#fff;
    margin:0px auto;
    direction: ltr;
}

#testimonial .name {
    margin-top:10px;
    color:#888;
    font-size:20px;
}

#customers {
    background-color:#ECF0F3;
    padding-bottom:80px;
}

#customers img {
    border-bottom:1px solid #ddd;
    width:100%;
}

#customers h2 {
    margin-top:40px;
    font-size:36px;
    margin-bottom:60px;
}

#contact {
    padding-bottom:50px;
}

#contact h2 {
    margin-bottom:50px;
    margin-top:50px;
}

#contact h3 {
    font-size:20px;
    margin-bottom:40px;
    color:#6D7B88;
    font-weight: 400;
}

#contact a {
    color:#16AAFF;
    font-size:18px;
}

#contact p {
    font-size:16px;
    margin-bottom:40px;
}

#contact p img {
    float:right;
    padding-left:10px;
    width:48px;
}

.contact_form {
    color:#6D7B88;
    font-family:'Open Sans Hebrew', sans-serif;
}

.contact_form .btn-wrapper {
    width:100%;
    text-align: left;
}

.contact_form .label {
    color:#687989;
    font-family:'Open Sans Hebrew', sans-serif;
    font-size: 18px;
    float:right;
    width:120px;
    text-align: right;
    padding-right:0px;
}

.contact_form .label label {
    color:#687989;
    font-weight: 400;
}

.contact_form .input input {
    border:1px solid #ECF0F3;
    background-color:#ECF0F3;
    color:#222;
    font-size:18px;
    padding:5px;
}

.contact_form .cell {
    margin-bottom:10px;
}

.contact_form .register_btn {
    display:block;
    padding:5px 60px;
    background-color:#15AAFE;
    color:#fff;
    border:0;
    font-size:18px;
    margin:5px 15px;
    margin-bottom:60px;
}


#footer {
	background: #222;
	text-align: center;
	padding: 40px 0;
	color: #FFF;
}

.copyright {
	margin: 0;
}

.social-links {
	list-style: none;
	padding: 0;
	margin: 0 0 20px;
}

.social-links li {
	display: inline-block;
	margin: 5px;
}

.social-links a {
	width: 36px;
	height: 36px;
	display: block;
	line-height: 35px;
	text-align: center;
	border: 1px solid rgba(255, 255, 255, .1);
	-webkit-border-radius: 50%;
	   -moz-border-radius: 50%;
			border-radius: 50%;
	font-size: 14px;
	color: rgba(255, 255, 255, .2);
}

.social-links a:hover {
	border: 1px solid rgba(255, 255, 255, .5);
	color: rgba(255, 255, 255, .5);
}


.col-xs-15,
.col-sm-15,
.col-md-15,
.col-lg-15 {
    position: relative;
    min-height: 1px;
    padding:5px;
}

.col-md-15 {
    width: 50%;
    float: left;
}




.btn,
.form-control,
.form-control:hover,
.form-control:focus,
.navbar-custom .dropdown-menu {
	-webkit-box-shadow: none;
			box-shadow: none;
}

h1, h2, h3, h4, h5, h6 {
	font: 300 40px/1.2 'Open Sans Hebrew', sans-serif;
	text-transform: uppercase;
	margin: 5px 0 5px;
	color: #6D7A8B;
}

h2 {
	font-size: 40px;
	margin: 10px 0 30px 0;
}

h3 {
	font-size: 13px;
	letter-spacing: 1px;
	margin: 0 0 5px;
}

h4 {
	font-size: 12px;
	letter-spacing: 1px;
}

h5 {
	font-size: 12px;
	letter-spacing: 1px;
	font-weight: 400;
}

h6 {
	font-size: 11px;
	letter-spacing: 1px;
	font-weight: 400;
}

.btn,
.iconbox,
.progress,
#filter li,
.scroll-up a,
.form-control,
.input-group-addon {
	-webkit-border-radius: 3px;
	   -moz-border-radius: 3px;
		 -o-border-radius: 3px;
			border-radius: 3px;
}



#contactusbtn {
    margin:15px 0px;
    width:auto;
    background-color:#16AAFF;
    color:#fff;
    padding:18px 55px;
    border-radius:1px;
    font-size:22px;
    font-weight:300;
}

.callout {
	background: #404040;
	padding: 30px 0;
	color: #fff;
}

.callout h2 {
	font-size: 20px;
	letter-spacing: 1px;
	margin-bottom: 5px;
}

.callout-btn {
	text-align: right;
}

.callout-btn > .btn {
	margin-top: 5px;
	margin-bottom: 5px;
}


#filter {
	list-style-type: none;
	text-align: center;
	margin: 0 0 20px 0;
	padding: 0;
}

#filter li {
	background: #fff;
	display: inline-block;
	font: 400 16px/1.2 'Open Sans Hebrew', sans-serif;
	text-transform: uppercase;
	text-decoration: none;
	letter-spacing: 1px;
	padding: 4px 24px;
	margin: 5px;
	color: #222;
	cursor: pointer;
}

#filter li:hover,
#filter li.active {
	background: #16AAFF;
	color: #fff;
}

#portfolio {
    background-color:#F3F4F6;
}

.portfolio-items-container {
	position: relative;
	display: block;
	width: 100%;
	padding: 0;
	margin: 0;
}

.portfolio-items-container .portfolio-item {
	display: block;
	list-style: none;
	overflow: hidden;
	width: 25%;
	width: 33.333%;
	padding: 0;
}

.portfolio-items-container .portfolio-item img {
	display: block;
	width: 100%;
	height: auto;
}

.portfolio-items-container .portfolio-item {
-webkit-transition: opacity 0.35s ease 0s, transform 0.35s ease 0s;
-moz-transition: opacity 0.35s ease 0s, transform 0.35s ease 0s;
-ms-transition: opacity 0.35s ease 0s, transform 0.35s ease 0s;
-o-transition: opacity 0.35s ease 0s, transform 0.35s ease 0s;
transition: opacity 0.35s ease 0s, transform 0.35s ease 0s;
}

.portfolio-items-container .portfolio-item figcaption {
	position: absolute;
	top: 0px;
	right: 0px;
	bottom: 0px;
	left: 0px;
	padding: 25px;
	opacity: 0;
	background: rgba(0,0,0,0.8);
	text-align: center;
	-webkit-transform: scale(1.1);
	-moz-transform: scale(1.1);
	-ms-transform: scale(1.1);
	-o-transform: scale(1.1);
	transform: scale(1.1);
}

.portfolio-items-container .portfolio-item a {
	font-size: 0;
	height: 100%;
	left: 0;
	opacity: 0;
	position: absolute;
	text-indent: 200%;
	top: 0;
	width: 100%;
	z-index: 1000;
}

.portfolio-items-container .caption-inner {
	position: absolute;
	left: 0;
	top: 50%;
	width: 100%;
	margin-top: -20px;
}

.caption-inner .portfolio-item-title {
	font-size: 18px;
	font-weight: 400;
    color:#eee;
}

.caption-inner .portfolio-item-desc {
	font-family: 'Open Sans Hebrew', "sans-serif";
	font-style: italic;
	font-size: 16px;
	color: #eee;
}

.portfolio-items-container .portfolio-item:hover figcaption {
	opacity: 1;
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-ms-transform: scale(1);
	-o-transform: scale(1);
	transform: scale(1);
}

/* Ajax portfolio */

.white-popup-block {
	position: relative;
	background: #fff;
	text-align: right;
	max-width: 940px;
	margin: 40px auto;
}

.mfp-bg {
	background: #000;
	opacity: 0.97;
	filter: alpha(opacity=97);
}

.popup-content,
.popup-callout {
	padding: 60px 40px;
}

.popup-callout h3 {
    color:#222;
    font-size:16px;
    font-weight:400;
}

.popup-callout h4 {
    color:#666;
    font-size:16px;
    font-weight: 300;
}

.popup-content a {
    color:#00ACFF;
}

.popup-callout a {
    color:#00ACFF;
}

.popup-callout {
	background: #f5f5f5;
	text-align: center;
}

.popup-callout a.btn {
    border:1px solid #222;
    color:#222;
}

.popup-header {
	text-align: center;
	margin: 0 0 30px;
}

.popup-title {
	margin: 0 0 5px;
}

.popup-subtitle {
	font-family: 'Open Sans Hebrew', "sans-serif";
	font-style: italic;
	font-size: 14px;
}

.popup-line {
	background: #49e2d6;
	width: 55px;
	height: 1px;
	margin: 15px auto;
}

.mfp-close-btn-in .mfp-close {
	color: #fff;
}

button.mfp-close {
	position: absolute;
	border: 2px solid #fff;
	display: block;
	right: -60px;
	top: 0px;
	width: 48px;
	height: 48px;
	opacity: 1;
	filter: alpha(opacity=100);
}

.portfolio-slider .owl-controls .owl-nav div {
	position: absolute;
	top: 50%;
	height: 40px;
	width: 40px;
	line-height: 40px;
	padding: 0;
	font-size: 16px;
}

.portfolio-slider img {
	width: 100%;
}

.portfolio-slider .owl-controls {
	margin: 0;
}

.portfolio-slider .owl-controls .owl-nav .owl-prev {
	left: 0;
	margin: -20px 0 0 0;
	-webkit-border-radius: 0 3px 3px 0;
	   -moz-border-radius: 0 3px 3px 0;
		 -o-border-radius: 0 3px 3px 0;
			border-radius: 0 3px 3px 0;
}

.portfolio-slider .owl-controls .owl-nav .owl-next {
	right: 0;
	margin: -20px 0 0 0;
	-webkit-border-radius: 3px 0 0 3px;
	   -moz-border-radius: 3px 0 0 3px;
		 -o-border-radius: 3px 0 0 3px;
			border-radius: 3px 0 0 3px;
}

.module {
	padding: 40px 0 10px;
}

.module-gray {
	background: #f5f5f5;
}

.module-image {
	padding: 0;
}

.callout h1,
.callout h2,
.callout h3,
.callout h4,
.callout h5,
.callout h6,
.module-image,
.module-image h1,
.module-image h2,
.module-image h3,
.module-image h4,
.module-image h5,
.module-image h6 {
	color: #fff;
}

.paddingb-none {
	padding-bottom: 0;
}

.module-header {
	text-align: center;
	margin: 0 0 60px;
}

.module-header-left {
	text-align: left;
}

.module-header-left .module-line {
	width: inherit;
	margin: 30px 0;
}

.module-subtitle {
	font-family: 'Open Sans Hebrew, "Sans-Serif";
	font-style: italic;
	font-size: 18px;
    font-weight: 400;
    color:#6D7A8B;
}

.module-line {
	background: #49e2d6;
	width: 55px;
	height: 1px;
	margin: 30px auto;
}

.module-icon {
	font-size: 32px;
}

.callout {
	background: #404040;
	padding: 30px 0;
	color: #fff;
}

.callout h2 {
	font-size: 20px;
	letter-spacing: 1px;
	margin-bottom: 5px;
}

.callout-btn {
	text-align: right;
}

.callout-btn > .btn {
	margin-top: 5px;
	margin-bottom: 5px;
}

.long-down {
	margin-bottom: 40px;
}


@media (max-width: 991px) {

	.side-image {
		position: relative;
		height: 300px;
	}

	.portfolio-items-container .portfolio-item {
		width: 50%;
	}

	.white-popup-block {
		margin: 80px auto;
	}

	button.mfp-close {
		position: absolute;
		right: 50%;
		margin-right: -24px;
		top: -60px;
	}

	.mfp-close:active {
		top: -59px;
	}

}

@media (max-width: 767px) {

	.portfolio-items-container .portfolio-item {
		width: 100%;
	}

	.callout {
		text-align: center;
	}

	.side-image-text {
		padding-left: 15px;
		padding-right: 15px;
	}

	.mouse-icon {
		display: none;
	}

}

@media (max-width: 480px) {

	h1 {
		font-size: 34px;
		letter-spacing: 3px;
	}

	h2 {
		font-size: 38px;
		margin: 0 0 30px;
		letter-spacing: 3px;
	}
    
   
}

@media (min-width: 480px) {
    #about h2 {
        margin-top:40px;
        font-size:36px;
        margin-bottom:60px;
    }
}

.iteminfo {
    position: relative;
    top:0px;
    right:0px;
    padding:20px 10px;
    background:transparent;
    width:100%;
}

.iteminfo {
    background:#444;
    text-align: center;
}

.iteminfo img {
    text-align: center;
    display:block;
    margin-left: auto;
    margin-right: auto;
    width:48px;
    padding:10px 0px 10px 0px;
}

.carousel-inner .item h3 {
    display:inline;
    text-align: center;
    font-size:34px;
    color: #fff;
}

.carousel-inner .item h4 {
    display:block;
    text-align: center;
    font-size:30px;
    color:#fff;
}

.navbar-header {
    float:none;
}

.navbar-toggle {
    float:right;
    margin-left:auto;
    margin-right:15px;
}

.navbar-brand {
    float:left;
}

.navbar-nav>li>a {
    padding:12px 5px;
}

.carousel-inner .logo {
    vertical-align: top;
}


.carousel-inner .item.one h4 {
    font-weight:500;
    letter-spacing: 0px;
}

.carousel-inner .item.one h3 {
    font-weight:700;
}

.carousel-inner .item.two h4 {
    font-weight:500;
    letter-spacing: 0px;
}

.carousel-inner .item.two h3 {
    font-weight:700;
}

.carousel-inner .item.three h4 {
    font-weight:500;
    letter-spacing: 0px;
}

.carousel-inner .item.three h3 {
    font-weight:700;
}

.carousel-inner .item.four h4 {
    font-weight:500;
    letter-spacing: 0px;
}

.carousel-inner .item.four h3 {
    font-weight:700;
}

@media (min-width:768px) {
    
    .navbar-header {
        float:left;
    }
    
    #services h3 { 
        text-align: right;
    }
    
    .navbar-nav>li>a {
        padding:30px 30px;
    }
    
    .iteminfo { 
        position: absolute;
        background:rgba(0,0,0,0.3);
    }
    
    .iteminfo div {
        display:inline;
    }
    
    .iteminfo img {
        display:inline-block;
        margin-left: 0;
        margin-right: 0;
        width:auto;
        padding:0px;
    }
    
    .carousel-inner .item h4, .carousel-inner .item h3 {
        display:inline-block;
        color:#fff;
        padding-right:20px;
    }

    
    .col-md-15 {
        width: 25%;
        float: left;
    }
    
    .navbar-brand>img {
    display:none;
    }
    
    .carousel-inner .item.one h4 {
        font-size:26px;
    }

    .carousel-inner .item.one h3 {
        font-size:50px;
    }

    .carousel-inner .item.two h4 {
        font-size:26px;
    }

    .carousel-inner .item.two h3 {
        font-size:50px;
    }

    .carousel-inner .item.three h4 {
        font-size:26px;
    }

    .carousel-inner .item.three h3 {
        font-size:50px;
    }

    .carousel-inner .item.four h4 {
        font-size:26px;
    }

    .carousel-inner .item.four h3 {
        font-size:50px;
    }   
    
    .carousel-inner .logo {
        width:50px;
        padding-top:5px;
    }
}

@media (min-width:992px) {
    .navbar-brand>img {
        display:block;
        width:auto;
    }
    
    .col-md-15 {
        width: 25%;
        float: left;
    }
    
    .carousel-inner .item.one h4 {
        font-size:36px;
    }

    .carousel-inner .item.one h3 {
        font-size:60px;
    }

    .carousel-inner .item.two h4 {
        font-size:36px;
    }

    .carousel-inner .item.two h3 {
        font-size:60px;
    }

    .carousel-inner .item.three h4 {
        font-size:36px;
    }

    .carousel-inner .item.three h3 {
        font-size:60px;
    }

    .carousel-inner .item.four h4 {
        font-size:36px;
    }

    .carousel-inner .item.four h3 {
        font-size:60px;
    }   
    
    .carousel-inner .logo {
        width:60px;
    }
}


@media (min-width: 1200px) {
    .col-md-15 {
        width: 20%;
        float: left;
    }
}

@media (min-width:1400px) {
    .carousel-inner .iteminfo {
        position: relative;
        padding:0px;
    }
    
    .carousel-inner .logo {
        width:auto;
        position:absolute;
        right:80px;
        top:40px;
        padding-top:0px;
    }

    .carousel-inner .item h4, .carousel-inner .item h3 {
        position:absolute;
        right:60px;
        color:#fff;
        font-family:inherit;
        display:inline-block;
    }

    .carousel-inner .item.one h4 {
        top:140px;
        font-size:46px;
        font-weight:500;
        letter-spacing: 0px;
    }

    .carousel-inner .item.one h3 {
        font-size:70px;
        font-weight:700;
    }

    .carousel-inner .item.one h3.first {
        top:200px;
    }

    .carousel-inner .item.one h3.second {
        top:270px;
    }

    .carousel-inner .item.two h4 {
        top:140px;
        font-size:46px;
        font-weight:500;
        letter-spacing: 0px;
    }

    .carousel-inner .item.two h3 {
        font-size:70px;
        font-weight:700;
    }

    .carousel-inner .item.two h3.first {
        top:200px;
    }

    .carousel-inner .item.two h3.second {
        top:270px;
    }

    .carousel-inner .item.three h4 {
        top:290px;
        font-size:46px;
        font-weight:500;
        letter-spacing: 0px;
    }

    .carousel-inner .item.three h3 {
        font-size:70px;
        font-weight:700;
    }

    .carousel-inner .item.three h3.first {
        top:140px;
    }

    .carousel-inner .item.three h3.second {
        top:210px;
    }

    .carousel-inner .item.four h4 {
        font-size:46px;
        font-weight:500;
        letter-spacing: 0px;
    }

    .carousel-inner .item.four h4.first {
        top:140px;    
    }

    .carousel-inner .item.four h4.second {
        top:190px;
    }

    .carousel-inner .item.four h3 {
        font-size:70px;
        font-weight:700;
    }

    .carousel-inner .item.four h3.first {
        top:250px;
    }

    .carousel-inner .item.four h3.second {
        top:320px;
    }
}